.socialimg img {
    width: 40px;
    height: 40px;
}

.pad20 {
    padding: 20px;
}

#namadbuy_view {
    text-align: center;
    margin-top: 20px;
}

#namadbuy_view span, #namadbuy_view span img, #namadbuy_view span a {
    width: 100px;
}

#kartbekart div {
    font-size: 12px;
}

#shaparakspan, #shaparakspan img {
    width: 200px;
}

.sliderdev {
    width: 100%;
    text-align: center;
    height: 300px;
    overflow: hidden;
}

.slick-arrow {
    display: none !important;
}

.sliderdev a img {
    width: 100%;
    text-align: center;
    margin: 0px auto;
}

@media screen and (max-width: 900px) {
    .sliderdev {
        height: 250px;
    }
}

@media screen and (max-width: 700px) {
    .sliderdev {
        height: 200px;
    }
}

@media screen and (max-width: 500px) {
    .sliderdev {
        height: 150px;
    }
}
